de.dhbwstuttgart.syntaxtree

## Class ExceptionList

- java.lang.Object
- - de.dhbwstuttgart.syntaxtree.ExceptionList

    public class ExceptionList
    extends java.lang.Object

### Field Summary

Fields
`private Menge<RefType>` `reftype`

### Constructor Summary

Constructors
Constructor and Description
`ExceptionList()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `set_addElem(RefType rety)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### reftype

    private Menge<RefType> reftype

### Constructor Detail

#### ExceptionList

    public ExceptionList()

### Method Detail

#### set_addElem

    public void set_addElem(RefType rety)